Status: Resolved Priority: Should have
Author: Michael Sauter Category: - Documentation -
Created: 2010-04-24 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: Manual: Correct spelling of initializeObject()
Description

I just copied the method from the manual and wondered why it didn't work ;)

See here: http://flow3.typo3.org/documentation/manuals/flow3/flow3.objectframework/#id37760990

In example 5.4, it says "intializeObject()", but should be "initializeObject()".

Associated revisions
Revision 2abf93da - 2010-05-18 23:21 - Karsten Dambekalns

[~DOCUMENTATION] FLOW3: Fixed spelling mistake, fixes #7454.

History
#1 - 2010-05-12 12:32 - Karsten Dambekalns
- Category set to - Documentation -
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version set to 1.0 alpha 9
- Start date deleted (2010-04-24)
- Estimated time set to 1.00

#2 - 2010-05-19 00:00 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r4320.
